@charset "utf-8";
html {overflow-y:scroll}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#gryq {text-align:left;padding:0 3px;margin:9px;border:1px solid #15327f}

.gfi {text-align:left;margin:0 0px}
#krkqxd {width:831px;height:296px;font-size:0.91em}
#cph {display:inline-block;height:258px;text-align:left;font-size:1.12em;padding:0 0 2px;margin:0 6px}
#pwpqi {display:inline-block;text-align:center;padding:8px}

#klyy {display:block;text-align:center;padding:0 8px}
.aak {display:inline-block;position:relative;width:422px;text-align:left;padding:6px;margin:0 9px}
.nknbkv {padding:0 8px}
.gsl {position:relative;padding:5px;margin:0 7px}
.helf {position:relative;width:456px;text-align:center;font-size:1.2em;margin:6px}
.eamjar {width:766px;padding:0 0 5px}

#xhdadk {position:relative;text-align:center}
#pvltqq {display:block;width:559px;border:1px solid #cd1490}
#nifilm {display:inline}
#skp {text-align:center;border:1px solid #97d470}

.kawrqu {width:692px;text-align:center;font-size:1.17em}

.yjrgq {font-size:0.82em;margin:10px}

.inwm {}
.zza {}
.cjb {position:relative;font-size:1.05em;padding:0 7px}
.cnnpjx {text-align:left}
#apz {display:block;height:257px;text-align:center;padding:0 10px}
#aagl {height:224px;border:1px solid #d05596}
.ldjq {display:inline;position:relative;width:876px;height:154px;text-align:center;padding:4px;border:1px solid #d81a88}
.qiddqi {height:109px}
#klutvo {position:relative;width:699px;font-size:1.01em;padding:0 3px;margin:1px}
.mmn {position:relative;text-align:center}
.sik {padding:0 3px;margin:0 6px;border:1px solid #2a7195}
.ijna {display:inline;width:422px;text-align:center;font-size:0.81em;padding:3px;margin:0 6px}
#kwyvk {display:inline-block;text-align:center}

.mmdh {padding:6px;margin:9px}

#xoai {display:inline-block;width:576px;height:238px;font-size:1.14em;padding:0 1px;margin:0 5px;border:1px solid #99a947}
.uou {display:inline;position:relative;width:378px;padding:0 3px}
#onvj {text-align:left;padding:2px;border:1px solid #cd2c12}
.ydifh {display:inline-block;text-align:center;margin:0 0 10px}

.gedkj {position:relative;padding:7px;margin:0 0 3px;border:1px solid #6eac6b}
.udo {text-align:center;padding:0px}
#qfyqqf {padding:0 0 3px}
.kpj {text-align:center;padding:0 7px;margin:0 10px;border:1px solid #954741}
.pwruq {height:209px;text-align:left;font-size:1em;margin:0 7px}
.mwv {display:inline;width:864px}

#vrbuh {width:694px;height:216px;text-align:center;padding:0 7px;margin:0 5px}
.mhzbk {position:relative;text-align:center;padding:4px;margin:0 0 6px}
.sssd {text-align:left;font-size:1.2em}
.wainy {height:167px;text-align:center;margin:0 8px}
#rwfju {text-align:center;padding:2px;margin:0 0 6px}
#xdvcbi {text-align:center;font-size:1.06em;padding:4px;margin:0 0 0px}
.ewmk {height:268px;text-align:center}

